.bg-landing{
	/*background-image: url("/landing/iscriviti-e-ricevi-sconto-50/assets/image/iscrizione-100-euro-v1.jpg");*/
	background-image: url("/landing/iscriviti-e-ricevi-sconto-50/assets/image/banner-sfondo-sconto-50.jpg");
	background-size: cover;
    background-position-x: center;
}
.w-250-px{
	width: 250px;
}
.w-150-px{
	width: 150px;
}
.w-100-px{
	width: 100px;
}